@media only screen and (min-width: 20px){
		
		
	.cta_show_desktop{
		display:none;
	}
	.cta_style{
		/* position:fixed; */
		/* width:50%; */
		/* height:10px; */
		/* background-image:url(../images/cta.png); */
		/* background-repeat:no-repeat; */
		/* background-position:top center; */
		/* bottom:0px; */
		/* left:0px; */
		/* text-align:center; */
		/* display:none; */
		/* transition:transform 0.8s ease 0.8s; */
		/* z-index:2000; */
	}



	.cta_style_txt{
		
		display:none;
		
	}
	.levis_tab{
		width:50px;
		height:180px;
		display:inline;
		position:fixed;
		background-image:url(../images/levis_tab.png);
		background-repeat:no-repeat;
		background-position:top center;
		top:340px;
		right:0px;
		text-align:center;
		transition:transform 0.8s ease 0.8s;
		z-index:999;

	}
	.slider_h1{font-size:40px;margin:15px 0 0 0; padding:0 0 0 0;line-height:130%} 
	.slider_h2{font-size:35px; margin:0 0 0 0; padding:0 0 0 0;line-height:140%}


	h1{font-size:30px; padding:60px 0 30px 0; line-height:150%;}
	h2{font-size:30px; padding:0 0 0 0; line-height:140%;}

	.h2_speudo{font-size:28px; padding:30px 0 0 0; line-height:110%;} 

	h3{font-size:25px; margin-top:30px; margin-bottom:30px;line-height:140%;padding:0 0 0 0;}
	.h3_nice_content{font-size:25px;}


	.nav_top_z1{
		
		display:none;
	}
	.nav_top_z2{
		
		display:none;
	}
	.nav_top_z1_rechts{
		float:right;
		position:relative;
		display:inline;
		align-items:center;
		margin:0 0 0 0;
	}

	.nav_top_z1_links{
		display:none;
	}


	.div_con_center{
		padding: 0 0 0 0;
	}
	.nav_top_z1 .right-column{
		margin:0 0 0 auto;
	}




	.nav_top_z1 ul.contact-info li{
		margin-right:25px;
	}


	.navi_l{
		
		padding:23px 0px;
	}



	.burger{
		display:inline;
	}


	 


	.navi_r {
		margin:0px;
		margin-left:50px;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		display:none;
	}

	.navi_r  > li{
		padding:28.5px 0px;
		margin-right:25px;
		display:none;
	}

	.sticky-header{
		left:0px;
		top:0px;
		width:100%;
		padding:0px 0px;
	}



	.navi_r_scroll{
			
				display:none;
			}

	/* slider startseite :: start */	
		
			
			.bgdiv_header_slider{
				height:800px;
				margin:-142px 0 0 0;
			}
			
			.header_slider{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:800px;
				background-repeat:no-repeat;
				background-position:center top;
				background-size:cover;
				margin:0 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
			}
			
				.slider_abdecker{
					width:100%;
					height:100%;
					float:left;
					display: inline;
					position:relative;
					overflow:hidden;
					text-align:center;
					box-sizing: border-box;
					background-repeat:repeat;	
					transition: left 0s 0.65s ease-out;
					background-color: rgba(0, 0, 0, 0.3);
					opacity: 1;
					transition: opacity 0.3s ease;
				}
			
					.header_slider_infobox{
						float:left;
						display:inline;
						position:relative;
						width:100%;
						padding:0 0 0 0;
						margin:300px 0 0 0;
						box-sizing:border-box;
						text-align:center;
					}
					
					
						.header_slider_links{
							float:left;
							display:inline;
							position:relative;
							width:100%;
							margin:40px 0 0 0;
							padding:0 0 0 0;
						}
					
				
				
				.rslides {
				  position: relative;
				  list-style: none;
				  overflow: hidden;
				  width: 100%;
				  height:850px;
				  padding: 0;
				  margin: 0;
				  }

				.rslides li {
				  -webkit-backface-visibility: hidden;
				  position: absolute;
				  display: none;
				  width: 100%;
				  left: 0;
				  top: 0;
				  margin:0;
				  padding:0;
				  }

				.rslides li:first-child {
				  position: relative;
				  display: block;
				  float: left;
				  }

				.rslides img {
				  display: block;
				  height: auto;
				  float: left;
				  width: 100%;
				  border: 0;
				  }
				 
				
				 .large-btns_tabs {
					padding-left:0px;
					margin-left:0px;
					margin-top: 0px;
				}
				
				.large-btns_tabs li {
					display: inline;
					float: none;
					margin:0 10px 0 10px;
				}
				
				.large-btns_tabs a {
					width:30px;
					height:30px;
					display: inline-block;
					overflow: hidden;
					text-indent: -9999px;
					border:1px;
					border-color:#ffffff;
					border-style:solid;
				}
				
				.large-btns_here a {
					background-color:#0087af;
				}
				
			
				.rslides_bullets_pos{
					margin:-120px 0 0 0;
					z-index:900;
					display:block;
					display:flex;
					align-items:center;
					justify-content:center;
				}
		



	/* Header der Contentseiten */


	.bgdiv_header{
		height:auto;
		background-repeat:no-repeat;
		background-position:top-center;
		background-size:cover;
		margin:-142px 0 0 0 ;
		
	}

	.header_headlines{
		float:left;
		display:inline;
		position:relative;
		width:100%;
		padding:0 0 0 0;					
		margin:250px 0 0 0;
		box-sizing:border-box;
		
	}


		

	.linkbox_blau_header {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height: 6px;
	  color:#0087af;
	  padding: 23px 30px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;

	}



	.linkbox_blau_header span {
	  position: relative;
	  font-size:1.1em;
	  font-weight:300;
	}




	 /* START DES SLIDERS */
	 
	 
	.overlay{
		height:800px;
		width:100%;
		margin:0 0 0 0;
		top: 0;
		left: 0;
		opacity: 1;

		
	}




	.menu{
		z-index:900;
		width:100%;
		margin:700px 0 0 110px;
		
	}

	.menu label{
		width: 30px;
		height:30px;
		margin:0 0 85px 30px;

	}


	.slide{
		width:100%;
		height:800px;
		top: 0;
		left: 100%;
		background-position: 50% 50%;
	}
	 


	.slide_1{
		

	}

	.slide_2{
		
	}

	.slide_3{
	}


	.block{
		height:auto;
		width:100%;
	}



	.content-box{
		margin:290px 0 0 0;
	}


	.text-center {
	  text-align: center !important;
	  
	}

	.link-box{
		margin:80px 0 0 0;
	}




	.linkbox_blau {
		position:relative;
		display:inline-block;
		font-size:15px;
		line-height:6px;
		padding: 23px 30px;
		border-radius:0;
		overflow:hidden;
		text-transform:upperrcase;
		font-family:"Poppins", sans-serif;
		margin:0 20px 20px 0;

	}




	.download_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}

	.link_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}.video_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}




	.link-box2{
		margin:30px 0 0 0;
		display:flex;
	}

	.linkbox_blau_two {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 70px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  width:100%;

	}


	.jcarousel-wrapper-buehne{
		width:300px;
		height:300px;
		display:inline;
	}
	
	.jcarousel-wrapper-buehne img{
		width:300px;
		height:300px;
		display:inline;
	}
	
	

	.nice_content_box{
	  position: relative;
	  display: inline;
	  width:100%;
	  padding:60px 60px 0 0;
	  margin:0 0 20px 0;
	  border-radius: 0;
	  overflow: hidden;
	  font-family: "Poppins", sans-serif;
	}

	.sp_90p_buehne_txt{
		width:100%;
		height:auto;
		float:left;
		margin:0 0 0 0;
		
	}
	 
	 /* CONTENT 1 */


	.con1{
		width: 100%;
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		padding:0 0 0 0;
		
	}

	.vl{
		border-left:2px solid #0087af;
		height:auto;
		padding:0 0 0 20px;
		margin:0 0 0 -20px;
	}

	.back_image{
		width:100%;
		height:200px;
		margin:-200px 0 0 0;
	}

	.info{
		width:100%;
	}

	/* .info a:link{ */
		/* text-decoration:none; */
		/* color:#000000; */
		/* font-weight:400; */
		/* font-family: 'Poppins', Arial, Helvetica, sans-serif; */
		/* font-size: 1.1rem; */
		/* line-height: 1.5rem; */
		/* font-weight: 400; */
	/* } */
	.info2{
		width:100%;
	}
	.info2 a:link{
		text-decoration:none;
		color:#000000;
		font-weight:400;
		font-family: 'Poppins', Arial, Helvetica, sans-serif;
		font-size: 1.1rem;
		line-height: 1.5rem;
		font-weight: 400;
	}	
	.info2 ul li{
		width:95%;
		margin-left:15px;
		
	}
	.info3{
		width:auto;
	}
	.info3 ul li{
		width:95%;
		margin-left:15px;
		
	}
	.info3 a:link{
		text-decoration:none;
		color:#000000;
		font-weight:400;
		font-family: 'Poppins', Arial, Helvetica, sans-serif;
		font-size: 1.1rem;
		line-height: 1.5rem;
		font-weight: 400;
	}
	.subheadline{
		margin:0px 0 0 0 ;
	}
	.image_two{
		height:300px;
		width:300px;
		margin:20px 0px 0 -170px;
		display:block;
		z-index:999;
		overflow:hidden;
		
	}
	.image_one{
		float:right;
		height:300px;
		width:300px;
		display:block;
		margin:0 0px 0 -100px;
		display:none;
	}

	/* RAHMEN CONTAINER 1 */

	.rahmen_con1_l{
		float:left;
		padding:30px 0 0 0;
		margin:560px 0 0 -290px;
		display:block;
		position:absolute;
		z-index:999;
	}
	.rahmen_con1_r{
		float:right;
		padding:0 0 0 0;
		margin:-3px -225px 0 0;
		display:block;
		
	}

	/* RAHMEN CONTAINER 1 ENDE */


	/* CONTENT 2 */


	.con2{
		width:100%;
		
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		padding:0 0 140px 0;
	}



	.test1{
		height:;
		width:100%;
	}
	.test2{
		height:;
		width:45%;
	}


	.bild{
		top:100px;
		height:450px;
		width:450px;
		border:15px;
		
	}
	.bild2{
		top:100px;
		height:450px;
		width:450px;
		border:15px;
		
	}
	.test3{
		height:auto;
		width:55%;
	}

	.test4{
		height:;
		width:30%;
	}
	.border{
		height:213px;
		width:100%;
		
	}
	.border img{
		width:320px;
		height:213px;
	}
	.rahmen_con1_l{
		display:none;
	}
	.rahmen_con1_r{
		display:none;
	}
	.leistungs_box1{
		height:500px;
		width:320px;
		margin: 40px 40px 0 0;
		display:block;

		
	}
	.leistungs_box1_bild{
		height:213px;
		max-width: 100%;
		display:block;

		
	}
	.overlay_bild{
		height:260px;
		width:100%;
		margin:0 0 0 0;
		top: 0;
		left: 0;
		opacity: 1;

		
	}

	.info_box{
		width:80%;
		padding:0 0 0 20px;
	}




	/* CONTAINER 3 !!! */




	.con3{
		float:left;
		width:100%;
		top:0;
		padding:0 0 100px 0;
		
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
	}

	.rahmen_con3_l{
		display:none;
		
	}

	.rahmen_con3_r{
		display:none;
	}
		
	.image-width{
		width:45%;	
	}
	
	.image-width2{
		width:100%;	
	}
	
	.image_two_c3{
		height:300px;
		width:300px;
		border:none;
		border-color:#ffffff;
		border-style:solid;
		margin:40px 0px 0 0px;
		display:block;

	}

	.image_one_c3{
		display:none;
		
	}

	.con4{
		float:left;
		width:100%;
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		top:0;
		margin: -30px 0 0 0;
		padding: 0 0 0 0;
		
	}


	.rahmen_con4_l{
		display:none;
		
	}

	.rahmen_con4_r{
		display:none;
	}

	.referenz{
		
		display:none;
		
		
	}
	.referenz_info{
		float:left;
		display:inline;
		position:relative;
		width:100%;
	}

	.img_fam{
		
		display:none;

	}

	.footer{
		display:block;
		width:100%;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		
	}



	.cta_footer_jens{
		height:100px;
		width:100%;
	}


	.standort{
		float:left;
		display:inline;
		position:relative;
		width:auto;
		margin:0 0 0 0;
	}
		.standort a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		.standort a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.standort a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.standort a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }	

	.daten{
		float:left;
		display:inline;
		position:relative;
		width:auto;
		margin:-10px 0 0 0;
	}
		.daten a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		.daten a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.daten a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.daten a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }	

	.daten_test{}
		.daten_test a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.daten_test a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.daten_test a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }

	.agb{
		float:left;
		display:inline;
		position:relative;
		width:auto;
		margin:10px 0 0 0;
	}
		.agb a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		.agb a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.agb a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.agb a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }	

	.saarland_logo{
		float:left;
		display:inline;
		position:relative;
		width:auto;
		margin:25px 0 0 0;
	}







		/* newsteaser news-seite :: start */
		
			.jcarousel-wrapper-newsteaser {
				width:300px;
				height:440px;
				padding:0 0 0 0;
				margin:0 0 0 0;
			}
				
					.jcarousel-control-prev-newsteaser,
					.jcarousel-control-next-newsteaser {
						width:30px;
						height:30px;
						top:-85px;
						z-index:800;
					}
					
					.jcarousel-control-prev-newsteaser {
						background-image:url(../images/pfeil_links_grau.png);
						left:auto;
						right:40px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}

					.jcarousel-control-next-newsteaser {
						background-image:url(../images/pfeil_rechts_grau.png);
						right:0px;
						left:auto;
						background-size:cover;
						transition: opacity 0.3s ease;
					}
					
					.jcarousel-control-prev-newsteaser:hover {
						background-image:url(../images/pfeil_links_blau.png);
						left:auto;
						right:40px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}

					.jcarousel-control-next-newsteaser:hover {
						background-image:url(../images/pfeil_rechts_blau.png);
						right:0px;
						left:auto;
						background-size:cover;
						transition: opacity 0.3s ease;
					}
				
				.jcarousel li {
					margin:0 0 5px 0;
				}
		
			
		
		/* newsteaser news-seite :: ende */
		
	.ausblenden{
		display:none;
	 }
	 
	 
	.aktuelles_box{
		width:100%;
		height:auto;
		padding:0 0 16px 20px;
		margin:30px 0 0 0;
	}

	.aktuelles_info{
		float:left;
		display:inline;
		position:relative;
		width:94%;

	}

	.linkbox_blau_akt {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 32px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;

	}



	.linkbox_blau_akt span {
	  position: relative;
	  font-size:1.1em;
	  font-weight:300;
	 
	}

	.aktuelles_pic{
		display:none;
	}
	/* Accordion */

		.accordion {
			margin: 20px 0 0 0;
			padding:0 10px 0 0;
			width:100%;
			box-sizing:border-box;
			color:#646460;
			font-size:18px;
			cursor:pointer;
			background-color:#f5f5f5;
		}
		
			.accordion_weiss {
				background-color:#ffffff;
			}
		
			.accordion_inner{
				width:100%;
				box-sizing:border-box;
				padding:0px 20px 0px 20px;
				background-color:#f5f5f5;
			}
				
				.accordion_inner_weiss {
					background-color:#ffffff;
				}
			
				.nicecon_sub_picbox_rechts{
					float:right;
					position:relative;
					display:inline;
					margin:0 0 40px 40px;
					box-sizing:border-box;
					border:1px solid #f0f0f0;
				}
				
				.nicecon_sub_picbox_links{
					float:left;
					position:relative;
					display:inline;
					margin:0 40px 40px 0;
					box-sizing:border-box;
					border:1px solid #f0f0f0;
				}
			
			
			.jcarousel-wrapper-accordion {
				width:260px;
				height:200px;
				margin:0 0 0 0;
				overflow:hidden;
			}
			
				.jcarousel-wrapper-accordion ul li {
					width:260px;
					height:289px;
				}

				.accordion_table{
					width:260px;
					height:286px;
					overflow:hidden;
				}
				
				.accordion_resize_width{
					width:400px;
				}
				
				.accordion_resize_height{
					height:300px;
				}
				
				.iframe_accordion{
					width:431px;
					height:289px;
				}
				
			
			.jcarousel-control-prev_accordion,
			.jcarousel-control-next_accordion	{
				position: absolute;
				top:226px;
				width: 40px;
				height: 40px;
			}

			.jcarousel-control-prev_accordion {
				left:auto;
				right:80px;
				background-image:url(../images/pfeil_links_blau.png);
				background-repeat:no-repeat;
			}

			.jcarousel-control-next_accordion {
				left:auto;
				right:20px;
				background-image:url(../images/pfeil_rechts_blau.png);
				background-repeat:no-repeat;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}
			

		/* Ende Accordion */

		/* galery slider :: start */
		
		.jcarousel-wrapper-gal {
			width:300px;
			height:180px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
			.jcarousel-wrapper-gal img{
				height:167px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
					width:33px;
					height:40px;
					top:-66px;
					z-index:800;
					padding:0 0 0 5px;
					
				}
				.jcarousel-control-prev-gal {
					background-image:url(../images/pfeil_links_weiss.png);
					left:auto;
					right:38px;
					background-size:cover;
					background-repeat:no-repeat;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/pfeil_rechts_weiss.png);
					right:0px;
					left:auto;
					background-repeat:no-repeat;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
					
				}
				.jcarousel-control-prev-gal:hover {
					background-image:url(../images/pfeil_links_blau.png);
					left:auto;
					right:38px;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;	
				}

				.jcarousel-control-next-gal:hover{
					background-image:url(../images/pfeil_rechts_blau.png);
					right:0px;
					left:auto;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
						
				}
			
			.jcarousel li {
				margin:0 0 5px 0;
			}
		
		.box_gal{
			width:301px;
			height:210px;
			border:1px solid #f0f0f0;
			overflow:hidden;
			margin:0 40px 40px 0;
			box-sizing:border-box;
		}
		
			.box_gal_pic{
				width:301px;
				height:210px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					width:301px;
					height:210px;
					
				}
			
			
			.box_gal_hover{
				width:301px;
				height:210px;
				margin:-210px 0 0 0;
				background-image:url(../images/lupe_weiß.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}
		
		/* galery slider :: ende */
		
		
		/* galery slider accordion :: start */
		
		.jcarousel-wrapper-gal-accordion {
			width:260px;
			height:180px;
			padding:0 0 0 0;
			margin:25px 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal-accordion img{
				height:159px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal-accordion,
				.jcarousel-control-next-gal-accordion {
					width:33px;
					height:40px;
					top:-50px;
					z-index:800;
					padding:0 0 0 5px;
				}
				
				.jcarousel-control-prev-gal-accordion {
					background-image:url(../images/pfeil_links_grau.png);
					left:auto;
					right:38px;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
				.jcarousel-control-prev-gal-accordion:hover {
					background-image:url(../images/pfeil_links_blau.png);
					left:auto;
					right:38px;
					/* background-size:cover; */
					background-size: cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next-gal-accordion {
					background-image:url(../images/pfeil_rechts_grau.png);
					right:0px;
					left:auto;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
				.jcarousel-control-next-gal-accordion:hover {
					background-image:url(../images/pfeil_rechts_blau.png);
					right:0px;
					left:auto;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
			.jcarousel li {
				margin:0 0 5px 0;
			}
		
		.box_gal_accordion{
			width:260px;
			height:140px;
			border:1px solid #f0f0f0;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic_accordion{
				width:260px;
				height:140px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
			
			.box_gal_hover_accordion{
				width:260px;
				height:140px;
				margin:-140px 0 0 0;
				background-image:url(../images/lupe_weiß.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal_accordion:hover .box_gal_hover_accordion{
				display:inline;
			}
		
		/* galery slider accordion :: ende */
		
		
		
		.sp_50p_test{
			width:670px;
			margin:0 0 0 0;
		}
		
		
			.sp_50p_test_picbox{
				width:670px;
				margin:0 0 40px 0;
			}
			
				.sp_50p_test_picbox img{
					width:670px;
				}


		.sp_50p_test_zusatz_txt_links{
				width:100%;
				margin:0 0 0 0;
				float:left;
			}
			
			.sp_50p_test_zusatz_txt_rechts{
				width:100%;
				margin:0 0 0 0;
				float:right;
			}
			
			.sp_50p_test_zusatz_pic_links{
				width:300px;
				margin:60px 40px 0 0;
				float:left;
			}
			
			.sp_50p_test_zusatz_pic_rechts{
				width:300px;
				margin:0 0 0 0;
				float:right;
			}	
			
			
	.jcarousel-control-prev_buehne,
				.jcarousel-control-next_buehne	{
					position:absolute;
					top:164px;
					width:40px;
					height:40px;
				}

				.jcarousel-control-prev_buehne {
					left:auto;
					right:40px;
					background-image:url(../images/pfeil_links_weiss.png);
					background-repeat:no-repeat;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next_buehne {
					left:auto;
					right:0;
					background-image:url(../images/pfeil_rechts_weiss.png);
					background-repeat:no-repeat;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-prev_buehne:hover{
					left:auto;
					right:40px;
					background-image:url(../images/pfeil_links_blau.png);
					background-repeat:no-repeat;
				}

				.jcarousel-control-next_buehne:hover {
					left:auto;
					right:0;
					background-image:url(../images/pfeil_rechts_blau.png);
					background-repeat:no-repeat;
				}

	.jcarousel-wrapper-buehne-test{
		width:300px;
		height:205px;
		display:inline;
	}
				
	.buehne_resize_width_test{
		width:300px;
	}

	.buehne_resize_height_test{
		height:200px;
	}




			.levis_einklinker{
				/* float:right; */
				display:none;
				/* position:fixed; */
				/* right:-228px; */
				/* width:290px; */
				/* height:180px; */
				/* text-align:left; */
				/* font-size:18px; */
				/* color:#ffffff; */
				/* padding:18px 30px 18px 70px; */
				/* box-sizing:border-box; */
				/* z-index:1000; */
				/* -webkit-transition: right 1s ease; */
				 /* -moz-transition: right 1s ease; */
				   /* -o-transition: right 1s ease; */
				  /* -ms-transition: right 1s ease; */
					  /* transition: right 1s ease; */
			}

				.box_einklinker_levis{
					top:275px;
					background: url(../images/levis_tab.png) no-repeat center left 5px, #ae2c17;
				}

				.box_einklinker_levis:hover {
					right:0px;
				}
				
	/* .mobile-container { */
	  /* max-width: 480px; */
	  /* margin: auto; */
	  /* background-color: #555; */
	  /* height: 500px; */
	  /* color: white; */
	  /* border-radius: 10px; */
	/* } */

	.burger {
	  overflow: hidden;
	  background-color: #333;
	  // position: relative;
	  width:180px;
	  float:right;
	  margin:-7px 42px 0 0;
	  padding:0 0 0 0; 
	}

	.burger #myLinks {
	  display: none;
	}

	.burger a {
	  color: white;
	  padding: 14px 16px;
	  text-decoration: none;
	  font-size: 17px;
	  display: block;
	}

	.burger a.icon {
	  background-image:url(../images/burger.png);
	  display: block;
	  position: absolute;
	  right: 0;
	  top: 111px;
	  margin:0 74px 0 0;
	}

	.burger a:hover {
	  background-color: #ddd;
	  color: black;
	}

	.active {
	  background-color: #0087af;
	  color: white;
	}

#cta_tel_id{
	display:inline;
}


.cta_tel{
	display:inline;
	/* display:none; */
	float:left;
	position:fixed;
	bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background-color: #0087af;
    background-image: url(../images/telefon.png);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    border: 1px solid #ffffff;
    background-position: center center;
    z-index: 999;

}

.cta_tel_img {
    width: 100%;
    height: 100%;
 }
 
 /*KOMTAKTFORMULAR*/
	
	.box_headline_formular h2{
		font-size:1.875rem;
		margin:0;
	}
	
	.container_form_outside_100{
		width:100%;
		height:auto;
		padding:0px 0 0 0px;
	}
	
	.container_form_outside_100_kontakt{
		width:100%;
		height:auto;
		padding:0px 0 0 0px;
	}
	
	.container_form_inside{
		width:340px;
		height:auto;
		margin-bottom:0px;
		overflow:hidden;
	}
	
	/* Datei-Upload-Feld - Für den Text und Datei-Namen */
	.eingabe_box_kontakt span {
		color: #fff; /* Standard Textfarbe */
		font-size: 1rem; /* Lesbare Schriftgröße */
		white-space: nowrap; /* Kein automatischer Zeilenumbruch */
		overflow: hidden; 
		text-overflow: ellipsis; /* Kürzt langen Text mit "..." */
	}

	/* Datei-Input-Button ausblenden */
	.eingabe_box_kontakt input[type="file"] {
		display: none; /* Datei-Auswahl-Input unsichtbar */
	}
	
	.container_betreff{
		height:auto;
		width:300px;
		margin-bottom:40px
	}
	
	.betreff_box{
		width:300px;
		height:60px;
		background-color: transparent;
		box-sizing: border-box; 
		display: flex;
		align-items: center;
		padding: 10px 10px;
		cursor: pointer;
		border:none;
		border:2px solid #0087af;
		cursor: text;
	}
	
	.nachricht_box_kontakt{
		height:250px;
		width:300px;
		border:none;
		background-color: transparent; /* Gleicher Hintergrund */
		margin: 0 0 0px 0; /* Gleicher Abstand */
		box-sizing: border-box; /* Padding und Border werden in die Größe einberechnet */
		display: flex; /* Für besseren Aufbau */
		align-items: center; /* Zentriert die Inhalte vertikal */
		padding: 10px 10px; 
		cursor: pointer; 
		border:2px solid #0087af;
	}
	
	textarea.nachricht_box_kontakt{
		resize:none;
		max-width:300px;
		max-height:250px;
		cursor: text;
	}

	.textblock_form{
		padding:0px 0 40px 0;
	}
	
	.box_headline_formular{
		width:100%;
		height:auto;
	}
	
	h2.headline_formular{
		width:auto;
		height:auto;
	}
	
	.info_formular{
		margin-top:40px;
	}
	
	.text_datenschutz_kontakt{
		width:300px;
		margin:10px 0 0 0px;
	}
	
	
	/*Seperater Style für karriere/kontakt Formular*/
	
	.eingabe_box_karriere{
		height:60px;
		width:300px;
		background-color: transparent;
		margin: 0 20px 20px 0; /* Gleicher Abstand */
		box-sizing: border-box; /* Padding und Border werden in die Größe einberechnet */
		display: flex; /* Für besseren Aufbau */
		align-items: center; /* Zentriert die Inhalte vertikal */
		padding: 0 10px; 
		cursor: text;
		border:2px solid #0087af;
	}
	
	/* Datei-Upload-Feld - Für den Text und Datei-Namen */
	.eingabe_box_karriere span {
		color: #fff; 
		font-size: 1rem; 
		white-space: nowrap; /* Kein automatischer Zeilenumbruch */
		overflow: hidden; /* Verhindert Überlauf */
		text-overflow: ellipsis; /* Kürzt langen Text mit "..." */
	}
	
	.datei{
		color: #7e7e7e; 
		font-size: 14px;
		background-image:url(../images/ico_upload.png);	
		background-repeat:no-repeat;
		background-size:14px 14px;
		background-position: right ;
		width:270px;
	}

	/* Datei-Input-Button ausblenden */
	.eingabe_box_karriere input[type="file"] {
		display: none; /* Datei-Auswahl-Input unsichtbar */
	}
	
	.hinweis_dateien{
		width:100%;
	}
	
	/*Seperater Style für karriere/kontakt Formular*/
	
	
	/* Start :: reCaptcha */
	.container_rahmen_recaptcha{
		width:300px;
		margin:20px 0 0 0px;
		float:left;
	}
	
	.box_frage{
		width:100%;
		margin:0 0 0 0;
	}
	.box_frage p{
		color:#000;
		margin:0;
	}
	.box_picture{
		width:300px;
		height:60px;
		margin:0 0 10px 0;
		border:2px solid #0087af;
		box-sizing:border-box;
	}
	.box_picture img{
		width:300px;
		margin:0 0 0 0;
	}
	.box_input{
		width:auto;
		margin:0 0 10px 0px;
		border:none;
	}
	input.breite_capture{
		width:300px;
		height:60px;
		margin:0 0 0 0px;
		border:2px solid #0087af;
		background:transparent;
		box-sizing:border-box;
		color:#000;
	}
	
	.kontaktformular_btn{
	  position: relative;
	  display: inline-block;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  background-color:;
	  border-color:#0087af;
	  border-width:2px;
	  border-style:solid;
	  color:#0087af;
		padding: 23px 30px;
		font-size: 15px;
		line-height: 6px;
	}
	
	.kontaktformular_btn:hover {
	  position: relative;
	  display: inline-block;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  background-color:#0087af;
	  color:#ffffff;
		padding: 23px 30px;
	}
	
	.submitbutton{
		height:auto;
		width:300px;
		margin:20px 0 0 0px;
		float:left;
	}
	.submitbutton_karriere{
		height:auto;
		width:300px;
		margin:20px 0 0 0px;
		float:left;
	}
	
	.label_datenschutz_checkbox{width:260px}
	
	/*KOMTAKTFORMULAR*/
 
 
}